/* This file is part of Zaaksysteem, which is released under the EUPL.
 See file LICENSE for full license details.
*/
:root {
  --color-light-grey: #eeeff2;
  --color-highlight: #1274eb;
  --sidebar-collapsed: calc(24px + (20px * 2));
}
